SÍGUENOS

INSTAGRAM

902 929 459

                 

info@grupoazeta.com
Image Alt

Grupo Azeta - Consultora Tecnológica

¿TIENES SAGE X3 EN VERSIÓN V5, V6, V7 O V8?

Si es así, estas en riesgo.

Pero ¡Calma!. En este post te explicamos en qué te afecta para poder darle solución cuanto antes.

 

¿Por qué debo actualizar mi Sage X3?

  • En la parte económica, ya que, para tener soporte técnico, Sage tiene que mantener unos recursos humanos y físicos extras, lo que repercute en el incremento del mantenimiento anual de tu instalación.
  • Ya no va a haber evoluciones legales ni fiscales. Es decir, si precisas del SII, ya no va a ser posible darte cobertura para cualquiera de estas versiones de producto. Si por el contrario, precisas de TicketBai para cumplir con la normativa del País Vasco, solo estará disponible para las versiones V11, P17 y V12.
  • En el avance tecnológico. Hay componentes tecnológicos de la gestión de Sage X3 que han quedado obsoletos. Para garantizar la compatibilidad de dichos componentes, es necesario estar en una versión del producto actual. Por ejemplo, Microsoft ha previsto una actualización de seguridad en marzo del 2020 que en versiones inferiores a la V9 no se podrá garantizar la adaptación a esta actualización.

Por todo ello, te recomendamos ponerte en contacto con tu comercial para valorar la actualización a la última versión de Sage X3.

Solicita más información con nuestros expertos en Sage X3.